## Configuration parameters (pathes, tools names) for MinGW build environment

## Compilation and clean stage parameters
# Path to the c++ compiler
CCP 	= g++
# Remove utility
RM	= rm -f
# Find utility 
FIND	= c:/mingw/msys/1.0/bin/find.exe 
# ar utility 
AR	= ar

# Pathes required for correct compilation and linkage
# Path to the Loki library headers
LOKI_INCLUDES = H:/loki-0.1.5/include
# Path to the loki library
LOKI_LIB = H:/loki-0.1.5/lib
# Path to the boost library headers
BOOST_INCLUDES = H:/Boost/include/boost-1_33_1 
# Path to the boost libraries
BOOST_LIB = H:/Boost/lib

## install stage parameters 
# Tool used to install software
INSTALL = /usr/bin/install
# Directory to install ++skype
INSTALL_DIR = /usr/local/ppskype
# mkdir utility
MKDIR = mkdir

## Documentation generation stage parameter
# Doxygen utility
DOXYGEN	= doxygen
